wmma_tensor_op_policy.h File Reference

Defines basic structures needed for implementing the warp-scoped phase of the epilogue. These quantities assume a 'column-major' arrangement of TensorOp instructions, of which a row-oriented slice is visible per iteration. More...

`#include "cutlass/arch/wmma.h"`
`#include "cutlass/matrix_shape.h"`
`#include "cutlass/layout/matrix.h"`
Include dependency graph for wmma_tensor_op_policy.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.